The Placer GS is used for the precise alignment and placement of components, which can lift and set down workpieces on the basis of a mechanical gripper system. It is used when certain components cannot or must not be picked up using a vacuum tool.

The placer is available with various grippers, which differ according to the number of gripper jaws, the opening path and the gripping force. According to the geometry of the customer-specific components, the gripper fingers are developed individually.